abort = Cancelar
aborted = Cancelado
action = Ac&#231;&#227;o
active = Activo
activeprojects = Projectos Activos
addcomment = Adicionar coment&#225;rio
addtask = Adicionar tarefa
allusers = Todos os utilizadores
appointments = Prazos
assignedto = Assignado a
belongsto = Refere-se a Honor&#225;rios
billable = A facturar?
cancel = Cancelar
changeworksheet = Modificar Planilha de Horas para <$1>
chgdayrates = Criar Novo Honor&#225;rio
comments = Coment&#225;rios
complete = Completo
completed_in_percent = % Completado
completedprojects = Projectos completos
create = Criar
created = Criado
createtimesheet = Nova Entrada
customer = Cliente
date = Data
date_and_hours = Data e Horas
dayprices = Valores Di&#225;rios
dayrate = Valor Di&#225;rio
defaultrate = Valor Padr&#227;o
defineproject = Definir Projecto
deleteprojecth = Apagar projecto
desc = Descri&#231;&#227;o
description = Descri&#231;&#227;o
development = Desenvolvimento
duration_hours = Dura&#231;&#227;o (horas)
duration_hrs = Dura&#231;&#227;o (horas)
editoccupation = Editar Honor&#225;rio
editproject = Editar Projecto
editrates = Editar Valor
editsubarea = Editar Sub&#225;rea
edittask = Editar tarefa
existrates = Valores Di&#225;rios Existentes
finish = Finalizar
finished = Finalizado
finishedhours = Horas Trabalhadas
finishedtasks = Terefas terminadas
forproject = para Projecto
ganttchart = Mapa GANTT
ganttdiagram = Diagrama de GANTT
ganttprojects = Mapa GANTT (Projectos)
getactualrate = Valor Actual
graphic = Gr&#225;fico
header = Horas Trabalhadas: <$1>
hours = Horas
includedininvoice = Incluido na Factura Geral
internalproject = Projecto Interno
invoicerelevant = Rel&#234;vancia da Factura
jobhourssheet = No. da Planilha
jobhourssheetfrom = A partir de
keyaccount = Conta
keyaccountname = Gerente da Conta
management = Gerenciamento
mytasks = As minhas tarefas
new = Novo
newoccupation = Criar Honor&#225;rio
newproject = Novo Projecto
newsubarea = Nova Sub&#225;rea
newworkhoursheet = Novo Servi&#231;o
nodescription = Sem descri&#231;&#227;o
noinvoice = Sem Nota
none = Nenhum
noproject = Sem Projecto
notstarted = N&#227;o Inciado
occupation = Honor&#225;rios
occupationdesc = Descri&#231;&#227;o do Honor&#225;rio
occupationdetails = Detalhes do Honor&#225;rio
opentasks = Tarefas em aberto
overdue = Excedido
overview_projects = Resumo dos Projectos
overview_suboc = Resumo das Sub&#225;reas
overview_timesheets = Planilhas de Horas
overviewoccup = Lista de Honor&#225;rios
owner = Dono
price = Pre&#231;o
price_eur = Pre&#231;o (Euros)
projcontacttxt = Contacto
project = Projecto
project_and_billing = Projecto e Cobran&#231;as
projectdesc = Detalhes do Projecto
projectdetails = Detalhes do Projecto
projectname = Nome do Projecto
projectoverview = Resumo dos Projectos
projects = Projectos
projectsummarize = Resumo do Projecto
projectview = Resumo de Horas
projleadername = L&#237;der do Projecto
quotedhours = Cota de horas
rateperhour = Valor (hora)
rates = Valor
reallydelproject = Deseja realmente apager este projecto?
reallydeltask = Realmente apagar a tarefa.
responsible = Respons&#225;vel
restore = Restaurar
scheduled = Planeado
selectproject = Seleccione um Projecto
seperate_invoice = Fatura Separada
startdate = Data de In&#237;cio
started = Iniciado
startend = Somente ser&#227;o exibidos projectos com data de in&#237;cio e fim
stat = Status
status = Status
statustxt = Situa&#231;&#227;o
subarea = Sub&#225;rea
subtaskof = Subtarefa de
targetdate = Data para Finaliza&#231;&#227;o
task = Tarefa
task_subloop = Tarefa actualizada, subtarefa ignorada.
taskname = Nome da tarefa
tasks = Tarefas
teammembers = Membros da Equipe (pode seleccionar v&#225;rios)
time = Horas
timeprogress = Progresso hor&#225;rio
timesheetdetails = Detalhes da Planilha
timesheetsoverview = | Planilhas
toplevel = Nivel superior (nenhum)
totalcompleted = Total de horas completas
totalhours = Total de Horas
totalremaining = Total de horas em falta
totalrevenue = Facturamento Total
usedhours = Horas usadas
viewproject = Visualizar Horas
work = Trabalho
workprogress = Progresso do trabalho
worksheetof = Planilha de...
milestone = Milestone
constrain = Constraint
